POST v1/Groups/AddUserGroupMembers
Request Information
URI Parameters
None.
Body Parameters
GroupMembersDto| Name | Description | Type | Additional information |
|---|---|---|---|
| CustomerId | integer |
None. |
|
| GroupName | string |
None. |
|
| UserEmails | Collection of string |
None. |
|
| SuppressEmailNotification | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"customerId": 1,
"groupName": "sample string 1",
"userEmails": null,
"suppressEmailNotification": true
}
application/xml, text/xml
Sample:
<GroupMembersDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Brainstorm.Api.Models.DTO.Groups"> <CustomerId>1</CustomerId> <GroupName>sample string 1</GroupName> <SuppressEmailNotification>true</SuppressEmailNotification> <UserEmails i:nil="true" /> </GroupMembersDto>
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.